import React from "react";
import { useTuitioUserInfo } from "@flare/tuitio-client-react";
import UserProfileComponent from "./UserProfileComponent";

const UserProfileContainer: React.FC = () => {
  const { userInfo } = useTuitioUserInfo();
  return <>{userInfo && <UserProfileComponent userData={userInfo} />}</>;
};

export default UserProfileContainer;
